@media only screen and (min-width:345px){
span#M2 {height:36.3978pt; width:171.13pt;}
span#R2, span#L2 {width:13.45pt;}
svg#I2, svg#IL2  {display:none;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (max-width:345px){
span#M2 {height:auto; width:auto;}
svg#I2, svg#IL2  {display:inherit;}
span#R2, span#L2 {width:auto;}
svg#M2-1, svg#M2-2  {display:none;}
}
@media only screen and (min-width:459px){
span#M10 {height:18.3157pt; width:253.06pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:44.21pt;top:0pt;}
svg#M10-3 {position:absolute;left:187.15pt;top:0pt;}
svg#M10-4 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:418px) and (max-width:458px){
span#M10 {height:41.7401pt; width:222.49pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M10-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M10-3 {position:absolute;left:156.53pt;top:23.42pt;}
svg#M10-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:405px) and (max-width:417px){
span#M10 {height:41.7401pt; width:212.53pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-1.89pt;}
svg#M10-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M10-3 {position:absolute;left:146.57pt;top:23.42pt;}
svg#M10-4 {margin-top:14.94pt;position:absolute;}
}
@media only screen and (min-width:371px) and (max-width:404px){
span#M10 {height:45.4981pt; width:187.28pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:44.22pt;top:0pt;}
svg#M10-3 {position:absolute;left:12.14pt;top:27.18pt;}
svg#M10-4 {margin-top:16.82pt;position:absolute;}
}
@media only screen and (max-width:371px){
span#M10 {height:auto; width:auto;}
svg#I10, svg#IL10  {display:inherit;}
span#R10, span#L10 {width:auto;}
svg#M10-1, svg#M10-2, svg#M10-3, svg#M10-4  {display:none;}
}
@media only screen and (min-width:1075px){
span#M11 {height:78.0675pt; width:327.2pt;}
span#R11, span#L11 {width:14.92pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:44.21pt;top:0pt;}
svg#M11-3 {margin-top:33.1pt;position:absolute;}
}
@media only screen and (min-width:1001px) and (max-width:1074px){
span#M11 {height:101.492pt; width:296.62pt;}
span#R11, span#L11 {width:14.93pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-31.77pt;}
svg#M11-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M11-3 {margin-top:44.82pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1000px){
span#M11 {height:101.492pt; width:286.66pt;}
span#R11, span#L11 {width:14.93pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-31.77pt;}
svg#M11-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M11-3 {margin-top:44.82pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M11 {height:78.0675pt; width:327.2pt;}
span#R11, span#L11 {width:14.92pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:44.21pt;top:0pt;}
svg#M11-3 {margin-top:33.1pt;position:absolute;}
}
@media only screen and (min-width:557px) and (max-width:767px){
span#M11 {height:78.0675pt; width:327.2pt;}
span#R11, span#L11 {width:14.92pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:44.21pt;top:0pt;}
svg#M11-3 {margin-top:33.1pt;position:absolute;}
}
@media only screen and (min-width:516px) and (max-width:556px){
span#M11 {height:101.492pt; width:296.62pt;}
span#R11, span#L11 {width:14.93pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-31.77pt;}
svg#M11-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M11-3 {margin-top:44.82pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:515px){
span#M11 {height:101.492pt; width:286.66pt;}
span#R11, span#L11 {width:14.93pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-31.77pt;}
svg#M11-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M11-3 {margin-top:44.82pt;position:absolute;}
}
@media only screen and (min-width:503px) and (max-width:515px){
span#M11 {height:101.492pt; width:286.66pt;}
span#R11, span#L11 {width:14.93pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-31.77pt;}
svg#M11-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M11-3 {margin-top:44.82pt;position:absolute;}
}
@media only screen and (max-width:503px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2, svg#M11-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M25 {height:37.65pt; width:101.15pt;}
span#R25, span#L25 {width:15.52pt;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {margin-top:12.89pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M33 {height:18.3157pt; width:123.48pt;}
span#R33, span#L33 {width:14.95pt;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M47 {height:33.4522pt; width:75.17pt;}
span#R47, span#L47 {width:15.49pt;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {margin-top:10.8pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M48 {height:33.7654pt; width:58.14pt;}
span#R48, span#L48 {width:15.08pt;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {margin-top:10.95pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M49 {height:16.8543pt; width:106.51pt;}
span#R49, span#L49 {width:15.23pt;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {margin-top:2.5pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M52 {height:37.8888pt; width:87.06pt;}
span#R52, span#L52 {width:15.39pt;}
svg#M52-1 {position:absolute;left:0pt;top:0pt;}
svg#M52-2 {margin-top:13.01pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M59 {height:26.419pt; width:96.55pt;}
span#R59, span#L59 {width:19.81pt;}
svg#M59-1 {position:absolute;left:0pt;top:0pt;}
svg#M59-2 {margin-top:7.28pt;position:absolute;}
}

